/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.test.aop.declare.datalayer;

import org.jboss.test.aop.declare.Logger;
import org.jboss.test.aop.declare.businesslayer.BusinessObject;

/**
 *
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.1.8.2 $
 */
public class Truck extends FourWheeler
{
   Logger logger;

   public Truck(String name)
   {
      super(name);

      BusinessObject bo = new BusinessObject();
      bo.someMethod();
   }
}
